Subject: Ticket Assigned - Re: ﻿Your partial cancellation has been processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 05:01:00 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed How can you cancel my order item without my permission . This is the main item that i selected for myself. I selected and paid money for that. please arrange it from somewhere else. I am already not satisfied with because I was paying for the items , they were in my basket but in the same time these items vanished(out of stock).

Thanks & Regards

Naveed Bangash

050 1019137

    On Wednesday, August 26, 2020, 03:19:33 PM GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv5720852474 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5720852474 td {border:0;padding:0;}#yiv5720852474 .yiv5720852474two-column .yiv5720852474contents {font-size:14px;text-align:left;}#yiv5720852474 .yiv5720852474two-column img {width:100%;height:auto;}#yiv5720852474 .yiv5720852474two-column .yiv5720852474text {padding-top:10px;}#yiv5720852474 .yiv5720852474two-column {text-align:center;font-size:0;}#yiv5720852474 .yiv5720852474two-column .yiv5720852474column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5720852474 .yiv5720852474contents {width:100%;}@media only screen and (max-width:480px) {#yiv5720852474 table[class=yiv5720852474outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5720852474 table[class=yiv5720852474innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5720852474 span[class=yiv5720852474aligntext] {text-align:center !important;display:block !important;}#yiv5720852474 table[class=yiv5720852474getintouch] {width:95%;max-width:95% !important;}#yiv5720852474 div[class=yiv5720852474getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5720852474 table[class=yiv5720852474brands] {width:50%;max-width:50% !important;}#yiv5720852474 div[class=yiv5720852474howitworks] {width:96% !important;}#yiv5720852474 table[class=yiv5720852474small] {width:20% !important;padding:0 10px 0 0;}#yiv5720852474 table[class=yiv5720852474small1] {width:65% !important;}#yiv5720852474 p[class=yiv5720852474alignleft] {text-align:left !important;}#yiv5720852474 td[class=yiv5720852474moveleft] {padding:0 !important;}#yiv5720852474 table[class=yiv5720852474navigation] {width:100%;}#yiv5720852474 td[class=yiv5720852474navlast] {text-align:right !important;}#yiv5720852474 table[class=yiv5720852474knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9799367106  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 We're sorry, we've had to cancel part of your order. 

 Hi Naveed Sajid, the following products have been removed from order number  9799367106. 
 Your refund is on its way and you should receive it in no later than 15 days depending on your bank.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SHOEMART  |
|  Textured Arabic Sandals with Buckle Accent  |
| Color: Brown |
|  Size: 42  |
| Quantity: 1 |

  |  AED 23  |

  |
|  |
|  
|   |  
|  Subtotal:  |  AED 23  |
|  |
|  |
|  TOTAL  |  AED 23  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1426318